Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000298Piwigodisplaypublic2006.03.02 03:322006.06.04 10:51
Reporterrvelices 
Assigned Tochrisaga 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionBSF branch (dev) 
Target VersionFixed in Version1.6 branch 
Summary0000298: yoga/dark display issue with IE6
DescriptionA partir de [Subversion] r960 (bsf) et avec IE6:
Quand on augmente la taille de la fenetre en hauteur t.q le menubar soit completement visible, alors le grand titre de la page disparait, ainsi que le titre de la page courante. Voir l'image attachee (l'image de droite=probleme et la fenetre et plus haute).

Si je vire #the_page background (ci-dessous) du fichier theme/dark/theme.css tout va bien, mais ca devient plus moche.
#the_page {
...
  background:#3f3f3f;
TagsNo tags attached.
browserIE
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Filesjpg file icon 200603_pwg_yoga_ie6.jpg [^] (107,929 bytes) 2006.03.02 03:32

- Relationships

-  Notes
(0000772)
rvelices (developer)
2006.04.18 16:58

Je remonte ce bug car il est toujours d'actualite.
En fait maintenant il n'apparait pas sur les pages subcatify, mais seulement sur les pages avec vignettes. Il apparait aussi dans certaines pages de l'admin.
(0000774)
chrisaga (developer)
2006.04.18 20:29

J'arive à reproduire, mais pas exactement comme toi.
Chez moi, c'est plutôt en jouant sur la largeur que sur la hauteur.
Je vois que su ton exemple, la fenêtre est assez étroite. Est-on encore dans un cas d'utilisation normale ? Est-ce que ça le fait aussi pour une fenêtre plus large ?
Sinon, on pourrait descendre la priorité d'un cran (pour l'instant je n'ai pas d'idée)
(0000775)
chrisaga (developer)
2006.04.18 20:59

Résolu en BSF dans [Subversion] r1195 et reporté en 1.6 dans [Subversion] r1196
(0000779)
rvelices (developer)
2006.04.19 01:09

En fait ca arrive seulement si l'hauteur de #menubar et plus grande que l'hauteur de #content (meme avec la derniere version svn).
Par exemple en
Administration / Administration - facilement reproductible
Administration / Instructions - ca n'arrive jamais
(0000781)
chrisaga (developer)
2006.04.19 08:37
edited on: 2006.04.19 14:02

OK, je n'ai pas tout corrigé, mais je ne pourrais certainement pas tout faire en fixant des largeurs aux objets qui disparaissent.

J'ai l'impression que ça ne le fait pas en template clear.
Tu confirmes ?

-------
Bon de toutes façons, je pense avoir trouvé. Je vois ça ce soir

(0000784)
rvelices (developer)
2006.04.19 14:55

En clear ca ne le fait pas ( mais comme je le disais en haut, si on rajoute #the_page { background: ... } comme pour dark, ca le fait aussi ).
(0000786)
chrisaga (developer)
2006.04.19 19:36

- corrigé en BSF [Subversion] r1205
- reporté en branche 1.6 [Subversion] r1206
(0000795)
rvelices (developer)
2006.04.20 04:39

Chez moi ca le fait toujours (IE 6.0.2900.2180) en branche 1.6 et sur le trunk
(0000797)
chrisaga (developer)
2006.04.20 07:52

Désolé, la css dans laquelle se trouve la résolution était mal incluse dans header.tpl (je me suis fait avoir avec le cache durant mes tests)
Corrigé en BSF [Subversion] r1218
Reporté en branche 1.6 [Subversion] r1219
(0001018)
chrisaga (developer)
2006.06.04 10:51

Sould have been closed long ago

- Issue History
Date Modified Username Field Change
2006.03.02 03:32 rvelices New Issue
2006.03.02 03:32 rvelices File Added: 200603_pwg_yoga_ie6.jpg
2006.03.02 03:32 rvelices browser => IE
2006.03.02 03:32 rvelices Web server => Apache 1.3.x
2006.04.18 16:58 rvelices Note Added: 0000772
2006.04.18 20:26 chrisaga Status new => assigned
2006.04.18 20:26 chrisaga Assigned To => chrisaga
2006.04.18 20:29 chrisaga Note Added: 0000774
2006.04.18 20:29 chrisaga Status assigned => feedback
2006.04.18 20:59 chrisaga Status feedback => resolved
2006.04.18 20:59 chrisaga Fixed in Version => 1.6 branch
2006.04.18 20:59 chrisaga Resolution open => fixed
2006.04.18 20:59 chrisaga Note Added: 0000775
2006.04.19 01:09 rvelices Status resolved => feedback
2006.04.19 01:09 rvelices Resolution fixed => reopened
2006.04.19 01:09 rvelices Note Added: 0000779
2006.04.19 08:37 chrisaga Note Added: 0000781
2006.04.19 14:02 chrisaga Note Edited: 0000781
2006.04.19 14:04 chrisaga Status feedback => assigned
2006.04.19 14:04 chrisaga Projection none => minor fix
2006.04.19 14:04 chrisaga ETA none => < 1 day
2006.04.19 14:55 rvelices Note Added: 0000784
2006.04.19 19:36 chrisaga Status assigned => resolved
2006.04.19 19:36 chrisaga Resolution reopened => fixed
2006.04.19 19:36 chrisaga Note Added: 0000786
2006.04.20 04:39 rvelices Status resolved => feedback
2006.04.20 04:39 rvelices Resolution fixed => reopened
2006.04.20 04:39 rvelices Note Added: 0000795
2006.04.20 07:52 chrisaga Status feedback => resolved
2006.04.20 07:52 chrisaga Resolution reopened => fixed
2006.04.20 07:52 chrisaga Note Added: 0000797
2006.06.04 10:51 chrisaga Status resolved => closed
2006.06.04 10:51 chrisaga Note Added: 0001018


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker